<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "purchase";
$pageid = "po";

$autoid = $conn->real_escape_string($_GET['id']);


if($autoid){
	$sql = "SELECT * FROM poheader WHERE po_autoid = '$autoid'";
	$dcon 	= $conn->query($sql) or die($sql);
	$rs 	= $dcon->fetch_array();
	
	$transno 		= $rs['po_transno'];
	$transdate 		= dtostr($rs['po_transdate']);
	$supp_name	 	= $rs['ven_name'];
	$notes 			= $rs['po_notes'];

	$po_status 		= $rs['po_status'];
	$subtotal 		= $rs['po_subtotal'];
}

?>